Bug 45566 - Name oops
Summary: Name oops
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-release (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: alpha Linux
medium
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-22 20:47 UTC by Michal Jaegermann
Modified: 2014-03-17 02:21 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-22 21:57:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michal Jaegermann 2001-06-22 20:47:51 UTC
/etc/redhat-release is from 22nd of May and is says "Florence" instead
of "Seawolf".

Comment 1 Bill Nottingham 2001-06-22 20:51:18 UTC
It doesn't here. Are you sure you didn't upgrade from a previous beta
that had the same version?


Comment 2 Michal Jaegermann 2001-06-22 21:57:18 UTC
Yes, I did an upgrade.  Sounds like I should have look further but after
checking MD5SUMS, installation dates and version information I goot convinced
that I have the right one.  Oops myself.  How many other surprises of that
sort I can expect?

Comment 3 Bill Nottingham 2001-06-25 15:09:06 UTC
I don't know. But I checked the one on the ISO image, the shipped version
says the right thing.

Comment 4 Bill Nottingham 2001-06-25 15:09:49 UTC
As an aside, I think this is the first bug reported against redhat-release
that had to do with the actual package. :)


Note You need to log in before you can comment on or make changes to this bug.